jQuery(document).ready(function ($) {
		$("ul.tt-toggle li").each(function () {
				jQuery(this).children(".toggle-content").css('height', function () {
					return jQuery(this).height();
				});
				jQuery(this).children(".toggle-content").css('display', 'none');
				jQuery(this).find(".toggle-head-sign").html("&#43;");

				jQuery(this).children(".toggle-head").bind("click", function () {

						if (jQuery(this).parent().hasClass("active")) jQuery(this).parent().removeClass("active");
						else jQuery(this).parent().addClass("active");

						jQuery(this).find(".toggle-head-sign").html(function () {
								if (jQuery(this).parent().parent().hasClass("active")) return "&minus;";
								else return "&#43;";
							});
						jQuery(this).siblings(".toggle-content").slideToggle();
					});
			});
		jQuery("ul.tt-toggle").find(".toggle-content.active").siblings(".toggle-head").trigger('click');
});